Subject: Re: embedded PowerPC porting coordination [was Re: Motorola Web Site]

From: [email-masked] (Hartmut Koptein)
Date: Sat, 31 Jul 1999 12:48:57 +0200

> Another thing to consider - linuxppc-dev is already a mix of PPC kernel
> development, and linuxppc distribution userspace issues. I've ported
> 2.2.10 to my embedded board, but I'm using a Debian userspace.

Please forward me your patches. 

Thanks,

  Hartmut

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]